# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.scripted.impl.ScriptedDataConnector.DataConnectorScriptEvaluator

Packages that use ScriptedDataConnector.DataConnectorScriptEvaluator
Package
Description
net.shibboleth.idp.attribute.resolver.dc.scripted.impl
Classes which make up the scripted data connector.

## Uses of ScriptedDataConnector.DataConnectorScriptEvaluator in net.shibboleth.idp.attribute.resolver.dc.scripted.impl

Fields in net.shibboleth.idp.attribute.resolver.dc.scripted.impl declared as ScriptedDataConnector.DataConnectorScriptEvaluator
Modifier and Type
Field
Description
`private ScriptedDataConnector.DataConnectorScriptEvaluator`
ScriptedDataConnector.`scriptEvaluator`
Evaluator.